# 页面标题
VUE_APP_TITLE = 中正云教育管理后台

# 生产环境配置
ENV = 'production'

# 中正云教育管理后台/生产环境
VUE_APP_BASE_API = 'https://cloud.xyyxt.net/'
VUE_APP_IMG_API = 'https://file.xyyxt.net'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true